Bug 1939257 - nfs-utils-2-5-4-rc1 is available
Summary: nfs-utils-2-5-4-rc1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: nfs-utils
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Steve Dickson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-03-15 20:21 UTC by Upstream Release Monitoring
Modified: 2021-03-31 00:15 UTC (History)
2 users (show)

Fixed In Version: nfs-utils-2.5.3-2.rc1.fc34
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-03-31 00:15:32 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2021-03-15 20:21:33 UTC
Latest upstream release: 2-5-4-rc1
Current version/release in rawhide: 2.5.3-2.fc35
URL: https://kernel.org/pub/linux/utils/nfs-utils/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/2081/

Comment 1 Upstream Release Monitoring 2021-03-15 20:21:40 UTC
Skipping the scratch build because an SRPM could not be built: ['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-m7u32t1e/nfs-utils.spec'] returned 1: b"error: line 5: Illegal char '-' (0x2d) in: Release: 5-4-rc1\n"

Comment 2 Fedora Update System 2021-03-16 15:24:51 UTC
FEDORA-2021-2970858d2f has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-2970858d2f

Comment 3 Fedora Update System 2021-03-16 18:05:34 UTC
FEDORA-2021-e31a53a752 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-e31a53a752

Comment 4 Fedora Update System 2021-03-16 23:30:38 UTC
FEDORA-2021-e31a53a752 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-e31a53a752`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-e31a53a752

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2021-03-31 00:15:32 UTC
FEDORA-2021-e31a53a752 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.